body {
	margin:0;
	padding:0;
	background: #b394a3 url("/images/este-so/fond.jpg") repeat-x ;
}

/* -------------------------------------------------------------------  */
/* --------------- Positionnement des blocs de la page ---------------- */
/* -------------------------------------------------------------------  */

#ombre_portee_entete {
	width:877px;
	height:100%;
	float:left;
	margin-left: auto;
	margin-right: auto;
	background-image: url("/images/este-so/ombre_portee_corps.gif");
	background-repeat:repeat-y;
	background-position: top center;
}

#ombre_portee_corps {
	width:877px;
	height:100%;
	float:left;
	margin-left: auto;
	margin-right: auto;
	background-image: url("/images/este-so/ombre_portee_corps.gif");
	background-repeat:repeat-y;
	background-position: top center;
}

#ombre_portee_gauche {
	width:10px;
	height:365px;
	float:left;
	margin-left: 0px;
	margin-right: 0px;
	background: url("/images/este-so/ombre-portee-gauche.jpg") no-repeat;
}

#ombre_portee_droite {
	width:11px;
	height:365px;
	float:right;
	margin-left: 0px;
	margin-right: 0px;
	background: url("/images/este-so/ombre-portee-droite.jpg") no-repeat;
}

#ombre_portee_pied {
	width:877px;
	height:51px;
	margin-left: 10px;
	background: #fff url("/images/este-so/pied.gif") top center repeat-x;
}


#head {
	width:877px;
	height:99px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	font-size:10px;
	color: white;
	background-position: top center;
}
#content {
	width:877px;
	margin: auto;
	
}

#headadmin {
	background: #505050 url(/images/admin/head-admin.jpg) no-repeat top center;
	height:91px;
	width:100%;
}

#global {
    width: 899px;
	margin: auto;
	padding:0;
	border:0px;
}

#navigation {
	width:868px;
	height:56px;
	margin: auto;
	margin-top:1px;
	padding: 3px 0px 0px 10px;
	font-size:9px;
	background: url("/images/fond-navigation.gif") no-repeat;
	color: #a7ba15;
}

#navigation a {
	color: #b7ca25;
	font-size:10px;
	font-weight: bold;
}

#navigation a:hover {
	color: #8b8b8b;
	border-top: 0px dotted #b7ca25;
	border-bottom: 0px dotted #b7ca25;
}



/* -------------------------------------------------------------------  */
/* --------------- 				Styles				   ---------------- */
/* -------------------------------------------------------------------  */

/* Liste de choix du site */
select, option {
 	color: #E26A00;
 	background-color:#e6ecf2;
}

.form_error {
 	padding-left: 10px;
 	color: #d8732f;
}


		 
/* --------------- MENU ADMIN	   ------------------------------------ */

#admin-bar {
	background: #eee; padding: 5px; border: 1px dashed #ccc; position:relative;
 	padding: 4px 16px 4px 4px; overflow: hidden; font-size:9px;
}
#admin-bar a { color: #444; font-size: 9px; }
#admin-bar a:hover { color: #e33; }
#admin-bar img { vertical-align: middle; display: inline-block; }
#admin-bar select, #admin-bar option { padding: 0; margin: 0; width: 115px; font-size: 9px; }



/* -------------------------------------------------------------------  */
/* --------------- MENU ET CONCEPTION DES PAGES      ------------------ */
/* -------------------------------------------------------------------  */

/* Boite de confirmation centrÃƒÂ©e sur la page */
#center-box {
	width: 400px;
	height: 170px;
	text-align: center;
	margin: 50px auto 50px auto;
	padding: 40px;
	border: 1px solid #ccc;
	background: #c7d2d6 url(/images/fond-center-box.gif) repeat-x top;
}

div.contact {
	width:170px;
	text-align:center;
	padding:25px 0 15px 0;
	border-bottom: 1px solid white;
}

#menu {
	width:177px;
	padding-top:00px;
	

	
}

#menu div {

	font-size:12px;
	color:#5d5d5d;
	padding: 0px;
}



#menu div.st-so-1  {
	margin-left: 15px; 
	padding: 5px 11px 4px 11px;
	margin-top:6px;
	background: #b394a3;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
}
#menu div.st-so-1 a{
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	padding: 0px;
}
#menu div.st-so-1 a:hover{
	background: #807967;
}

#menu div.st-so-1-a{
	margin-left: 15px; 
	padding: 5px 11px 4px 11px;
	margin-top:6px;
	background: #e22e51;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
}

#menu div.st-so-1-a a{
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	padding: 0px;
}


#menu div.st-so-2 {
	padding:5px 0 0px 22px;
	font-size:12px;
	font-weight:bold;
	height:23px;
	width: 151px;
	color:#807967;
}

#menu div.st-so-2-a {
	padding:5px 0 0px 22px;
	font-size:12px;
	font-weight:bold;
	height:23px;
	width: 151px;
	color:#777;
	
}

#menu div.st-so-2-a a {
	color:#777;
	font-size:12px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
}


#menu div.st-so-2 a {
	color:#b7c600;
	font-size:12px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
}

#menu div.st-so-2 a:hover {
	color:#b7c600;
}


#menu div.st-so-3 {
	margin-left:22px;
	padding:0px 0 0px 20px;
	font-size:12px;
	font-weight:normal;
	background: url("/images/titre/puce.gif") no-repeat left;
	color: #807967;
	
}

#menu div.st-so-3 a:hover {
	color:#b7c600;
}

#menu div.st-so-3-a {
	margin-left:22px;
	padding:0px 0 0px 20px;
	font-size:12px;
	font-weight:normal;
	background: url("/images/titre/puce-a.gif") no-repeat left;
	color:#b7c600;
}

#menu div.st-so-3-a a{
	color:#b7c600;
	font-size:12px;
	font-weight:normal;
	
}

#menu div.st-so-3 a {
	font-size:12px;
	font-weight:normal;
	color: #807967;	
}


/* -------------------------------------------------------------------  */
/* --------------- PIED DE PAGE ------------------------------------ */
/* -------------------------------------------------------------------  */




#pptext {
	margin:auto;
	padding:33px 0px 0px 11px;
	width:auto;
	background: #fff url("/images/este-so/pied.gif");
	background-repeat:repeat-x;
	background-position: top center;
	font-size:11px;
	color: #c5b99f;
}

#pptextpadmin { 
	padding-top:8px;
	margin:auto;
	height:41px;
	background: url("/images/este-so/pied.gif");
	background-repeat:repeat-x;
	background-position: top center;
	text-align:center;
	color: #fff;
	font-size:10px;
}

#pptext a { color: #c5b99f }
#pptext a:hover { color: #807967 }

#mugList { text-align:justify }
#mugList a { color: #fff }
#mugList a:hover { color: #807967 }

/* -------------------------------------------------------------------  */
/* ---------------   STYLE DU CONTENU DES PAGES      ------------------ */
/* -------------------------------------------------------------------  */

td.bigContenu {
	padding:0;
	vertical-align:top;
	width:658px;
}

#contenu {
	padding:20px;
}

td.bigContenu li {
list-style-image: url(/images/titre/puce.gif);
color:#5d5d5d;
font-size:12px;
line-height:16px;
}

td.bigContenu a {
	text-decoration:underline;
	color:#b38937;
	font-size:12px;
}

td.bigContenu a:hover {
	color:#ffb84d;
	font-size:12px;
}


td.bigContenu p {
	padding:10px 0px 10px 10px;
	font-size:12px;
	color:#5d5d5d;
	line-height:16px;
	text-align:justify;
}

.spacerTop
{
	padding-top:10px;
}

.spacerRight
{
	padding-right:10px;
}

#accroche {
vertical-align:top;
padding-top:0px;
height:174px;
background: #fff url(/images/este-so/accueil/image-accueil-bas.jpg) no-repeat;
text-align:center;
font-size:16px;
color:white;
line-height:65px;
padding-right:220px;
}

#accroche span{
font-size:22px;
color:white;
font-weight:bold;
}

table.tableauPrix
{
	background-color: #dadada;
	border-color: #d4e0f3;
	width:400px;
	text-align:center;	
	margin-bottom:10px;
}
table.tableauPrix td.price {
	background-color: #eaeaea;
	text-align:right;
	font-size:10px;
	font-weight:normal;
	color:#59677c;
}

table.tableauPrix td {
	background-color: #eaeaea;

	font-size:10px;
	font-weight:bold;
	color:#59677c;
}

table.tableauPrix th {
	background-color: #807967;

	font-size:11px;
	font-weight:bold;
	color:#fff;
}

.fondGris
{
	background-color:#b5b5b5;
	color: #ffffff;
	font-weight: bold;
}

.fondGrisClair
{
	background-color:#cdcdcd;
	color: #ffffff;
	font-weight: bold;
}

/* -------------------------------------------------------------------  */
/* ---------------   PAGES CATEGORY					------------------ */
/* -------------------------------------------------------------------  */

.imageCategory {
	padding-right:25px;
	float:right;
}

.presentationCategory {
	float:left;
	width:400px;
}

.catcher {
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#807967;
	padding-top:15px;
}

.descriptionCategory {
	text-align:justify;
	font-size:10px;
	color:#807967;
	padding-top:15px;
}

div.vignette-famille {
float:left;
width:155px;
text-align:center;
margin: 5px 0 20px 0;
}

div.vignette-famille img {
margin:0;
vertical-align:top;
}

div.vignette-famille div {
text-align:center;
width:135px;
padding:2px 0 2px 0;
background:#b7c600;
}

div.vignette-famille div a{
text-decoration:none;
color:#ffffff;
}

div.vignette-famille div a:hover {
color:#ffffff;
}

/* -------------------------------------------------------------------  */
/* ---------------   PAGES MUG						------------------ */
/* -------------------------------------------------------------------  */

.imageMug
{
	padding-right:10px;
	float:left;
}

.presentationMug
{
	float:left;
	width:274px;
}

.descriptionMug
{
	margin:10px 0 0 10px;
	font-size:11px;
	color:#90a9d1;
	width:auto;
	text-align:justify;
}
.descriptionIcon
{
	margin:0;
	width:auto;
	text-align:center;
}
.descriptionIcon img
{
	margin-right:10px;
	margin-bottom:10px;
}

.gabaritMug
{
	width:33%;
	float:left;
	text-align:center;
}

/* -------------------------------------------------------------------  */
/* FORMULAIRE
/* -------------------------------------------------------------------  */

td.inputLabel {
padding:5px 0px 5px 10px;
background: #b7c600;
color:white;
font-weight: bold;
}
td.inputValue {
padding:0 3px 0 6px;
background: #b7c600;
}


td.inputValue input{
border: 0px dotted #a5acb2;
color: #5D5D5D;
padding: 0px 0px 0px 3px;
}

/* -------------------------------------------------------------------  */
/* FORMULAIRE DEVIS
/* -------------------------------------------------------------------  */

.petit { font-size: 8px; font-weight: bold }

.champ { padding:2px 0 2px 0px; }
.champRadio { clear:both; padding:4px 0 4px 0px; }
.champ label {
	float:left;
	width:150px;
}
.champ table { margin-left:150px; }
.champ input {
 	color: #E26A00;
 	background-color:#e6ecf2;
 	border: 1px solid;
 	padding:1px 2px 1px 2px;
 	width: 300px;
}
.champ select { border: 1px solid; padding:1px 2px 1px 2px; width: 306px; }
.champ textarea {
 	color: #E26A00;
 	background-color:#e6ecf2;
 	border: 1px solid;
 	padding:1px 2px 1px 2px;
 	width: 300px;
}
.champ input.promotion { width:50px }
.cadre {
	border:1px solid;
	padding:2px;
	margin-bottom:5px;
	width:470px
}
.cadre div.title { padding-bottom:10px; text-decoration:underline }

table.tableauDevis
{
	background-color: #dadada;
	border-color: #d4e0f3;
	margin-bottom:10px;
}

table.tableauDevis td {
	background-color: #eaeaea;
	padding:3px;
	font-size:10px;
	color:#59677c;
}

table.tableauDevis tr:hover td {
	background-color: #dddddd;
	cursor:pointer;
}

table.tableauDevis th {
	background-color: #8caad9;
	padding:3px;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}